component:
  - audit
  - kernel
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
adjust:
  - enabled: false
    when: distro == rhel-4, rhel-5, rhel-alt-7
    continue: false
contact:
  - Ondrej Moris <omoris@redhat.com>
description: ''
duration: 30m
enabled: true
extra-nitrate: TC#0564080
extra-summary: /CoreOS/audit/Regression/bz1488822
extra-task: /CoreOS/audit/Regression/bz1488822
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1488822
recommend:
  - kernel
  - audit
summary: Test for BZ#1488822
tag:
  - NoRHEL4
  - NoRHEL5
  - NoRHEL6
  - TIPpass_Security
  - Tier2
  - Tier2security
  - kernel
test: ./runtest.sh
tier: '2'
name: /Regression/bz1488822
order: 50
id:
path: /Regression/bz1488822
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Regression/bz1488822/main.fmf
context: {}
